<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="NewModelWizard">
		<item key="NewModelWizardPage.defaultDiagramTypeForModelSetting" value="0"/>
		<item key="NewModelWizardPage.createDefaultDiagramForModelSetting" value="true"/>
	</section>
</section>
